body {margin-top: 8px; margin-left: 8px; margin-bottom: 8px; margin-right: 8px;}
.pperrorbold {text-align: center; width: 100%;}
.justify {text-align: justify;}
.buttontd {text-align: right; padding-right: 10px;}

.testpanelinfo td {padding-left:15px;}

.testpanel td {padding-left:5px; font-weight: 700;}
.testpanel td, .testpanelinfo td {font-size: 11px; font-family: verdana,arial,helvetica,sans-serif;}
.testpanel table {width: 100%;}

/* powered by button */
.poweredByButton { border: 1px solid black; padding: 1px; margin: 1px; font-family: Verdana, Arial, sans-serif; font-size: 8px; text-transform: uppercase; background: #999; }
.poweredByButton .poweredBy { color: black; background: white; padding: 1px 5px 1px 5px; font-size: 8px; }
.poweredByButton .osCommerce { color: white; padding: 1px 5px 1px 5px; font-size: 8px; }
a.poweredByButton:link, a.copyright:link { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a.poweredByButton:visited, a.copyright:visited { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a.poweredByButton:active, a.copyright:active { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a.poweredByButton:hover, a.copyright:hover { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: underline; }

/* forms */
CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA, FILE { font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; }
FORM { display: inline; }

/* Content */
  .main                    {width: 600px;}
  td.maintd                {padding-left: 6px; padding-right: 6px;}
/* Popup */
  .popupmain               {width: 100%;}

.ppem380 {color: #003366;}
